<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_focused="false" android:state_selected="false" android:color="@color/children_song_tab_item"/>
    <item android:state_focused="false" android:state_selected="true" android:color="@color/children_song_tab_item_focused"/>
    <item android:state_focused="true" android:color="@color/children_song_tab_item_focused"/>

</selector>